.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 630px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 630px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 28px;
}

.u-section-1 .u-shape-1 {
  width: 449px;
  height: 513px;
  --bottom-left-radius: 10px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 52px auto 0 0;
}

.u-section-1 .u-image-1 {
  width: 517px;
  height: 514px;
  --bottom-left-radius: 10px;
  margin: -566px 20px 52px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 639px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 519px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 585px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 29px;
    padding-bottom: 29px;
  }

  .u-section-1 .u-shape-1 {
    width: 430px;
    height: 439px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    margin-top: 86px;
  }

  .u-section-1 .u-image-1 {
    width: 418px;
    height: 439px;
    margin-top: -497px;
    margin-right: 0;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 562px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 593px;
    height: 438px;
    margin-top: 62px;
  }

  .u-section-1 .u-image-1 {
    width: 632px;
    height: 442px;
    margin-top: -496px;
    margin-bottom: -4px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-shape-1 {
    height: 338px;
    width: 457px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    width: 453px;
    height: 348px;
    margin-top: -396px;
    margin-right: 30px;
    margin-bottom: -10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 313px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 267px;
    width: 289px;
  }

  .u-section-1 .u-image-1 {
    width: 289px;
    height: 241px;
    margin-top: -281px;
    margin-right: 0;
    margin-bottom: 26px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 527px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 368px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.6;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 7px;
  margin: 30px auto 0 2px;
  padding: 16px 31px 16px 29px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 368px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 52px;
  height: 52px;
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 356px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 52px;
  height: 52px;
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-5 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 356px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 30px 0;
}

.u-section-2 .u-icon-3 {
  width: 52px;
  height: 52px;
  margin: 2px auto 0 30px;
  padding: 0;
}

.u-section-2 .u-text-7 {
  margin: 27px auto 0 30px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 19px -1px 0 30px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 397px;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-icon-4 {
  width: 52px;
  height: 52px;
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 356px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-icon-5 {
  width: 52px;
  height: 52px;
  margin: 2px auto 0 0;
  padding: 0;
}

.u-section-2 .u-text-11 {
  margin: 27px auto 0 0;
}

.u-section-2 .u-text-12 {
  font-size: 1rem;
  line-height: 1.6;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-3 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 356px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-layout-cell-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1562px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  min-height: 1211px;
}

.u-section-3 .u-shape-1 {
  height: 218px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 940px;
  margin: -155px auto 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 99px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 1028px;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 30px 30px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 31px 0 0;
}

.u-section-3 .u-text-3 {
  line-height: 1.6;
  margin: 35px 0 0;
}

.u-section-3 .u-text-4 {
  margin: 34px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 60px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/photo-1600880292089-90a7e086ee0c.jpeg");
  min-height: 656px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --radius: 20px;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1322px;
  }

  .u-section-3 .u-shape-1 {
    height: 305px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -241px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 241px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 92px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1005px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1048px;
  }

  .u-section-3 .u-shape-1 {
    height: 268px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -203px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 191px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 40px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 69px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 754px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 743px;
  }

  .u-section-3 .u-shape-1 {
    height: 238px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -173px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 50px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 43px;
  }

  .u-section-3 .u-image-1 {
    min-height: 475px;
  }
}